“Database connection error”

If you get this message on login, it is related to the Beta version of Ruby. Please update to Ruby® 2.

Updated on 28. July 2021

Proud Member of troGROUP Logo